.detournee{
    text-decoration: underline;
}

.contandante{
    font-weight: bold;
}

article h1, article h2, article h3{
    color:red;
}

nav ul ul li{
    list-style: none;
}

section#armes>ul>li li{
    color:blue
}

section#armes>ul>li{
    color:green;
}

section img{
    height:1em;
}

aside img{
    width: 20vw
}

body section:nth-of-type(3) section:nth-of-type(2) ul{
    list-style: none;
}